Subject: [alpine-user] Hackathon featuring Alpine Linux: 2019-05-31 in Switzerland

From: Nico Schottelius <[email-masked]>
Date: Sun, 28 Apr 2019 14:11:34 +0200

Good morning .*,

I am the CEO of a small company in Switzerland that focuses on FOSS and
IPv6. On the weekend of 2019-05-31..2019-06-02 we have the bi-annually
hackathon named Hack4Glarus.

This time we have quite some Alpine Linux specific challenges so I
wanted to invite everyone to join us in the mountains.

More information about the event can be found on https://hack4glarus.ch
and I would love to see some Alpine hackers joining us.

Best regards from the pretty mountains,

Nico

--
Your Swiss, Open Source and IPv6 Virtual Machine. Now on www.datacenterlight.ch.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---